body {
 background-image: url("");
 background-color: #ffffff;
 overflow-x: hidden;
}

.website {
display: flex;
justify-content: center;
align-items: center;
margin-top: 10%;
scale: 94%;
}

#top_ad {
 position: fixed;
 margin-top: -44%;
 height: 89;
 width: 728;
 scale: 74%;
}

#top_ad_container {
 position: fixed;
 margin-top: -44%;
 height: 104;
 width: 750;
 scale: 75.5%;
}

#top_ad_container2 {
 position: fixed;
 margin-left: 615px;
 margin-top: -48.3%;
 height: 22;
 width: 22;
 scale: 74%;
}

.main_container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  max-height: fit-content;
}

#navbar {
    width: 740;
    height: 89;
    position: absolute;
    margin-right: -0px;
    margin-bottom: 746px;
}

#landing {
    width: 740;
    height: 690;
    position: absolute;
    margin-top: 20px;

}

#pinkcontainer {
    width: 753;
    height: 474;   
}

#copyright{
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin-top: 55px;

}
a:link {
  color: #fe92c9;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #fe92c9;
  background-color: transparent;
  text-decoration: none;
}